<?xml version="1.0" encoding="utf-8"?>
<component size="302,72" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n7_nr06" name="n7" src="x6ybhh" fileName="img/13.png" xy="5,2" size="297,68"/>
    <text id="n5_lbaa" name="title" xy="77,10" size="208,52" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#1b82ac" strokeSize="3" singleLine="true" text="5,000"/>
    <graph id="n6_ou8f" name="gp_hand" xy="238,69" pivot="0.5,0.5" anchor="true" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n9_nr06" name="n9" src="x6ybhi" fileName="img/15.png" xy="-23,-8" size="100,100"/>
  </displayList>
  <Button/>
</component>